Subject: Re: New payment process
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 6 Aug 2008 09:07:05 -0400

Do you know which reports will be affected?  Are you talking all reporting? 
I know Steve and Joe pull reports based on the notice dates and the 
corresponding orders.  I pull commission reports. Will these be affected? 
Let me know.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, August 05, 2008 8:44 PM
Subject: New payment process

> Mike,
>
> Now that the new payment system is in place the reporting pages will not 
> accurately generate data based on the different payment methods.
>
> I just wanted to let you know before you start wondering why the results 
> look really low.  I will work on converting these as soon as I get a 
> chance.
>
> Mike Grove
>
>